vBulletin v5.1.4 Connect - NULLED

Тема в разделе "vBulletin", создана пользователем mahdiazarnia, 29 мар 2015.

  1. mahdiazarnia

    mahdiazarnia Создатель

    Регистр.:
    29 авг 2013
    Сообщения:
    24
    Симпатии:
    6
    [​IMG]
    vBulletin v5.1.4 Connect - NULLED

    vBulletin v5.1.4 Connect provides unparalleled capabilities for building community websites. The vBulletin software facilitates increased content creation, more engaging content discovery and simplified site management.
    Перейти по ссылке
    Перейти по ссылке
     
  2. topvrn

    topvrn Писатель

    Регистр.:
    20 мар 2015
    Сообщения:
    4
    Симпатии:
    0
    После ухода первой команды разработчиков vBulletin катится в неизвестном направлении
     
  3. Siberex

    Siberex Постоялец

    Регистр.:
    12 окт 2009
    Сообщения:
    139
    Симпатии:
    23
    Ребят, скажите пожалуйста. Насколько палевно ставить нулёную версию в буржунете? (только начинаю знакомиться)
    объясните пж. по-подробнее, что меняется в худшую сторону?
     
  4. darksave

    darksave Писатель

    Регистр.:
    25 янв 2013
    Сообщения:
    6
    Симпатии:
    0
    Fatal error: require_once() [Перейти по ссылке]: Failed opening required /includes/vb5/../../config.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in
    Не ставится
     
  5. weby1

    weby1 Постоялец

    Регистр.:
    5 апр 2013
    Сообщения:
    58
    Симпатии:
    110
    vBulletin Connect v5.1.6 Nulled Rus



     
  6. emilson

    emilson Постоялец

    Регистр.:
    11 апр 2015
    Сообщения:
    96
    Симпатии:
    21
    Тоже самое после установки вылезает ошибку
    В папке есть этот файл но он с расширением .new то есть config.php.new
    При переиминовании в Config.php просто белая страница
    и непонятно где данные для коннекта с базой данных
     
  7. AngryGYF

    AngryGYF Постоялец

    Регистр.:
    20 июл 2009
    Сообщения:
    101
    Симпатии:
    10
    Тоже самое. Ребят есть у кого нормальный двиг, надо свежак потестить.
     
  8. moipoezd

    moipoezd Создатель

    Регистр.:
    13 ноя 2012
    Сообщения:
    12
    Симпатии:
    0
    какую версию булки лучше ставить чтоб стабильно работала?
     
  9. Goot

    Goot Создатель

    Регистр.:
    25 май 2013
    Сообщения:
    18
    Симпатии:
    18
    Кто нить нашел решение проблемы
    Warning: require_once(путь/includes/vb5/../../config.php:( failed to open stream: No such file or directory in путь/includes/vb5/config.php on line
     
  10. Provokator86

    Provokator86

    Регистр.:
    27 май 2012
    Сообщения:
    351
    Симпатии:
    201
    Ведь черным по белому написано, что не может найти файл, ссыль на который в файле путь/includes/vb5/config.php
    Значит надо изменить путь до анонимного файла, а именно vb5/../../
     
    Последнее редактирование: 14 авг 2015